@charset "UTF-8";
/*--------------------------------------------------------------------
commoncss
--------------------------------------------------------------------*/
* {
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Osaka", sans-serif;
	margin: 0;
	padding: 0;
}
html, body {
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Osaka", sans-serif;
	margin: 0;
	padding: 0;
	font-size: 100%;
}
h1, h2, h3, h4, h5, h6, address, div, blockquote, p, pre, ul, ol, li, dl, dt, dd, hr {
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Osaka", sans-serif;
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
}
table, caption, th, td {
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Osaka", sans-serif;
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
}
span, em, strong, dfn, code, samp, kbd, var, cite, abbr, acronym, sub,
sup, q, br, ins, del, a, img, object, iframe {
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Osaka", sans-serif;
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: inherit;
	font-size: 100%;
}
/*--------------------------------------------------------------------
commoncss
--------------------------------------------------------------------*/
/*body*/

body {
	font-size:12px;
	width:auto;
	text-align:center;
}
h1#b_980h1{
	width:750px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
	text-align:left;
	line-height:16px;
}
ul#b_980{
	list-style-type:none;
	text-align:center;
	text-indent:-9999px;
}
li#b_980top{
	width:786px;
	height:18px;
	background:url(../img/b_980/outside_top.gif) no-repeat;
	margin-left:auto;
	margin-right:auto;
}
li#b_980middle{
	width:786px;
	height:2000px;
	background:url(../img/b_980/outside_middle.gif) repeat-y;
	margin-left:auto;
	margin-right:auto;
}
li#b_980middle div.main_container{
	width:750px;
	display:block;
	margin-left:auto;
	margin-right:auto;
}
li#b_980middle div.header{
	background:url(../img/b_980/b_980header.gif) no-repeat;
	width:750px;
	height:330px;
}
li#b_980middle div.header a{
	width:750px;
	height:330px;
	display:block;
	overflow:hidden;
}
li#b_980middle div.main_top{
	background:url(../img/b_980/b_980main_bg.gif) no-repeat;
	width:750px;
	height:116px;
}
li#b_980middle div.main_under form{
	text-indent:0;
}
li#b_980middle div.main_under02{
	display:block;
	background:url(../img/b_980/b_980under02.gif) no-repeat;
	width:731px;
	height:155px;
	margin:10px auto;
}
li#b_980middle div.tweet{
	text-indent:0;
	text-align:left;
	margin-left:10px;
}
/*
li#b_980middle div.main_under{
	background:url(../img/b_980/b_980main_bg02.gif) no-repeat;
	width:750px;
	height:121px;
}

/*
li#b_980middle div.main div.banner{
	background:url(../img/b_980/b_980banner.gif) no-repeat;
	width:187px;
	height:65px;
	display:block;
	margin-left:540px;
}

li#b_980middle div.main div.banner a{
	width:187px;
	height:65px;
	display:block;
	overflow:hidden;
}
*/
li#b_980middle div.main_container p{
	text-indent:0;
	text-align:left;
	margin:20px 0 10px 10px;
	display:block;
	line-height:16px;
}
li#b_980middle div.main02{
	background:url(../img/b_980/b_980main02.gif) no-repeat;
	width:750px;
	height:949px;
}
li#b_980middle div.planmove{
	text-indent:0;
	margin:5px 0;
}
li#b_980middle div.main03 form{
	text-indent:0;
	margin-top:10px;
}

/*
li#b_980middle div.main03{
	background:url(../img/b_980/b_980main03.gif) no-repeat;
	width:750px;
	height:80px;
	padding-top:25px;
}
li#b_980middle div.main03 div.banner{
	background:url(../img/b_980/b_980banner.gif) no-repeat;
	width:187px;
	height:65px;
	display:block;
	margin-left:540px;
}
li#b_980middle div.main03 div.banner a{
	width:187px;
	height:65px;
	display:block;
	overflow:hidden;
}
*/
address{
	text-indent:0;
	margin:5px 0;
}









li#b_980bottom{
	width:786px;
	height:18px;
	background:url(../img/b_980/outside_bottom.gif) no-repeat;
	margin-left:auto;
	margin-right:auto;
}

	
	

